.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.874512;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);-ms-transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);-webkit-transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.648000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.200000px;}
.ws5{word-spacing:-0.468000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.120000px;}
.ws1{word-spacing:0.648000px;}
.ws2{word-spacing:0.720000px;}
._3{margin-left:-1250.040000px;}
._2{margin-left:-40.128000px;}
._0{margin-left:-1.440000px;}
._1{width:1.200000px;}
.fc1{color:rgb(248,222,5);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:68.000000px;}
.fs3{font-size:72.000000px;}
.fs7{font-size:144.000000px;}
.fs8{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:11.140373px;}
.y7{bottom:35.384480px;}
.y14{bottom:126.092379px;}
.y13{bottom:155.728073px;}
.y12{bottom:187.831555px;}
.y11{bottom:219.935037px;}
.y1a{bottom:307.622058px;}
.y17{bottom:322.453244px;}
.y19{bottom:329.854386px;}
.y16{bottom:374.328677px;}
.y18{bottom:381.729819px;}
.y15{bottom:507.777981px;}
.y1b{bottom:533.440757px;}
.yc{bottom:643.162238px;}
.yb{bottom:660.452814px;}
.y4{bottom:753.171998px;}
.y3{bottom:785.285361px;}
.y6{bottom:871.850637px;}
.y5{bottom:912.609906px;}
.ya{bottom:1030.709516px;}
.yf{bottom:1039.901596px;}
.y9{bottom:1060.352621px;}
.ye{bottom:1069.544700px;}
.y8{bottom:1089.995725px;}
.yd{bottom:1099.187805px;}
.y1{bottom:1278.868000px;}
.y2{bottom:1279.557203px;}
.hb{height:18.761719px;}
.hc{height:27.843750px;}
.h2{height:28.142578px;}
.h8{height:30.937500px;}
.h4{height:34.031250px;}
.hd{height:37.125000px;}
.h6{height:40.218750px;}
.h7{height:46.904297px;}
.h3{height:52.593750px;}
.h5{height:55.687500px;}
.h9{height:110.953125px;}
.ha{height:154.101562px;}
.h1{height:1311.707373px;}
.h0{height:1311.739486px;}
.w1{width:955.990119px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:18.880434px;}
.x1{left:23.389150px;}
.x5{left:34.776549px;}
.xf{left:36.266362px;}
.x6{left:51.339881px;}
.x12{left:57.830238px;}
.x11{left:120.086192px;}
.xb{left:126.095344px;}
.xc{left:183.631374px;}
.x3{left:232.450356px;}
.x4{left:260.079212px;}
.x10{left:320.745307px;}
.x2{left:372.614564px;}
.x7{left:377.729976px;}
.x14{left:519.545552px;}
.xa{left:577.863914px;}
.x13{left:619.692310px;}
.x9{left:710.689724px;}
.x8{left:787.959416px;}
.xe{left:846.664373px;}
.x15{left:876.548575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.388623pt;}
.ls1{letter-spacing:-0.349761pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.647705pt;}
.ws3{word-spacing:-0.647705pt;}
.ws5{word-spacing:-0.252605pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.064771pt;}
.ws1{word-spacing:0.349761pt;}
.ws2{word-spacing:0.388623pt;}
._3{margin-left:-674.714756pt;}
._2{margin-left:-21.659270pt;}
._0{margin-left:-0.777247pt;}
._1{width:0.647705pt;}
.fs9{font-size:12.954109pt;}
.fs0{font-size:19.431163pt;}
.fs6{font-size:21.590181pt;}
.fs2{font-size:23.749199pt;}
.fsb{font-size:25.908218pt;}
.fs4{font-size:28.067236pt;}
.fsa{font-size:30.226254pt;}
.fs5{font-size:32.385272pt;}
.fs1{font-size:36.703308pt;}
.fs3{font-size:38.862326pt;}
.fs7{font-size:77.724653pt;}
.fs8{font-size:107.950907pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:6.013067pt;}
.y7{bottom:19.098933pt;}
.y14{bottom:68.058933pt;}
.y13{bottom:84.054933pt;}
.y12{bottom:101.382933pt;}
.y11{bottom:118.710933pt;}
.y1a{bottom:166.040400pt;}
.y17{bottom:174.045600pt;}
.y19{bottom:178.040400pt;}
.y16{bottom:202.045600pt;}
.y18{bottom:206.040400pt;}
.y15{bottom:274.075467pt;}
.y1b{bottom:287.927067pt;}
.yc{bottom:347.149733pt;}
.yb{bottom:356.482400pt;}
.y4{bottom:406.528000pt;}
.y3{bottom:423.861333pt;}
.y6{bottom:470.585333pt;}
.y5{bottom:492.585333pt;}
.ya{bottom:556.330133pt;}
.yf{bottom:561.291600pt;}
.y9{bottom:572.330133pt;}
.ye{bottom:577.291600pt;}
.y8{bottom:588.330133pt;}
.yd{bottom:593.291600pt;}
.y1{bottom:690.274800pt;}
.y2{bottom:690.646800pt;}
.hb{height:10.126723pt;}
.hc{height:15.028790pt;}
.h2{height:15.190084pt;}
.h8{height:16.698656pt;}
.h4{height:18.368521pt;}
.hd{height:20.038387pt;}
.h6{height:21.708253pt;}
.h7{height:25.316807pt;}
.h3{height:28.387715pt;}
.h5{height:30.057581pt;}
.h9{height:59.887452pt;}
.ha{height:83.177017pt;}
.h1{height:708.000000pt;}
.h0{height:708.017333pt;}
.w1{width:516.000000pt;}
.w0{width:516.005333pt;}
.x0{left:0.000000pt;}
.xd{left:10.190800pt;}
.x1{left:12.624400pt;}
.x5{left:18.770800pt;}
.xf{left:19.574933pt;}
.x6{left:27.710933pt;}
.x12{left:31.214133pt;}
.x11{left:64.817067pt;}
.xb{left:68.060533pt;}
.xc{left:99.115867pt;}
.x3{left:125.466133pt;}
.x4{left:140.378933pt;}
.x10{left:173.123733pt;}
.x2{left:201.120400pt;}
.x7{left:203.881467pt;}
.x14{left:280.427067pt;}
.xa{left:311.904667pt;}
.x13{left:334.481733pt;}
.x9{left:383.598000pt;}
.x8{left:425.304667pt;}
.xe{left:456.990933pt;}
.x15{left:473.121067pt;}
}
